@font-face {
  font-family: "fe-iconfont"; /* Project id 5002479 */
  src: url('iconfont.woff2?t=1786009223803') format('woff2'),
       url('iconfont.woff?t=1786009223803') format('woff'),
       url('iconfont.ttf?t=1786009223803') format('truetype');
}

.fe-iconfont {
  font-family: "fe-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
  content: "\e602";
}

.icon-add:before {
  content: "\e601";
}

.icon-back:before {
  content: "\e6db";
}

.icon-menu-p:before {
  content: "\e63c";
}

.icon-maikefeng:before {
  content: "\e73b";
}

.icon-a-xingzhuang550-01:before {
  content: "\e699";
}

.icon-voice-msg:before {
  content: "\e6a5";
}

.icon-user-fill:before {
  content: "\e7d5";
}

.icon-rili:before {
  content: "\e8b4";
}

.icon-send-fill:before {
  content: "\e888";
}

.icon-user:before {
  content: "\e600";
}

